ALTER TABLE  `site_core_mail_emails` ADD  `email_server` INT NOT NULL;

DROP TABLE IF EXISTS `site_core_mail_servers`;
CREATE TABLE IF NOT EXISTS `site_core_mail_servers` (
  `server_id` int(11) NOT NULL AUTO_INCREMENT,
  `server_default` int(1) NOT NULL,
  `server_name` varchar(255) NOT NULL,
  `server_status` int(1) NOT NULL,
  `set_switft_transport` varchar(20) NOT NULL,
  `set_swiftp_smtp_server` varchar(255) NOT NULL,
  `set_swiftp_smtp_port` varchar(10) NOT NULL,
  `set_swiftp_smtp_auth` int(1) NOT NULL,
  `set_swiftp_smtp_auth_username` varchar(100) NOT NULL,
  `set_swiftp_smtp_auth_password` varchar(50) NOT NULL,
  `set_swiftp_smtp_enc` varchar(5) NOT NULL,
  `set_swiftp_sendmail` varchar(255) NOT NULL,
  PRIMARY KEY (`server_id`)
) ENGINE=MyISAM  DEFAULT CHARSET=utf8 AUTO_INCREMENT=1 ;


ALTER TABLE `site_core_mail_failed`  
ADD `server_name` varchar(100) NOT NULL,  
ADD `set_switft_transport` varchar(20) NOT NULL,  
ADD `set_swiftp_smtp_server` varchar(255) NOT NULL,  
ADD `set_swiftp_smtp_port` varchar(10) NOT NULL,  
ADD `set_swiftp_smtp_auth` INT(1) NOT NULL, 
ADD `set_swiftp_smtp_auth_username` varchar(50) NOT NULL,  
ADD `set_swiftp_smtp_auth_password` varchar(50) NOT NULL,  
ADD `set_swiftp_smtp_enc` varchar(5) NOT NULL,  
ADD `set_swiftp_sendmail` varchar(255) NOT NULL;
 

ALTER TABLE `site_core_mail_log`  
ADD `server_name` varchar(100) NOT NULL,  
ADD `set_switft_transport` varchar(20) NOT NULL,  
ADD `set_swiftp_smtp_server` varchar(255) NOT NULL,  
ADD `set_swiftp_smtp_port` varchar(10) NOT NULL,  
ADD `set_swiftp_smtp_auth` INT(1) NOT NULL, 
ADD `set_swiftp_smtp_auth_username` varchar(50) NOT NULL,  
ADD `set_swiftp_smtp_auth_password` varchar(50) NOT NULL,  
ADD `set_swiftp_smtp_enc` varchar(5) NOT NULL,  
ADD `set_swiftp_sendmail` varchar(255) NOT NULL;